/* Class = "NSButtonCell"; title = "Case sensitive"; ObjectID = "7"; */
"Case sensitive" = "Majúscules i minúscules";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "8"; */
"Replace:" = "Reemplaçar:";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "9"; */
"Find:" = "Trobar:";

/* Class = "NSButtonCell"; title = "Regular expression"; ObjectID = "14"; */
"Regular expression" = "Expressió habitual";

/* Class = "NSTextFieldCell"; title = "FIND & REPLACE"; ObjectID = "28"; */
"FIND & REPLACE" = "BUSCAR I REEMPLAÇAR";

